@charset "ISO-8859-1";
*{
padding:0; margin:0;
}

body {
background: #DFF8DB; 
margin: 0;
padding: 0;
/*text-align:center;*/
}

#wrapper {
/*margin: 0 auto;*/
width: 720px;
height: 100%;
padding: 0;
background: #DFF8DB;
border:0px solid #000;
text-align: left;
position: relative;
}

#top {
width: 163px;
height: 137px;
}

#linehgleft {
background: url(./images/navigation/navi-03.gif) top center no-repeat;
width: 11px;
height: 463px;
}

#linehgright {
background: url(./images/navigation/navi-06.gif) top center no-repeat;
width: 22px;
height: 463px;
margin: 0px 0px 0px 141px;
}

#menu {
position: absolute; top: 138px; left: 8px; right: auto; bottom: auto;
width: 133px;
height: 327px;
margin: 0px;
text-align: left;
border:0px solid #00f;
padding: 0px;
background-color: #598526;
}

#bottom {
position: absolute; top: 465px; left: 11px; right: auto; bottom: auto;
background: url(./images/navigation/navi-33.gif) top center no-repeat;
width: 130px;
height: 135px;
}

#wappen {
position: absolute; top: 48px; left: 11px; right: auto; bottom: auto;
background: url(./images/navigation/wappen.jpg) top center no-repeat;
width: 133px;
height: 90px;
}

ul#Navigation {
    width: 126px;
    margin: 0;	
    padding: 0px;
    border: 0px solid black;
    background-color: #598526;	
font-size: 11px;
font-family: Verdana, sans-serif;
  }
  
  ul#Navigation li {
    list-style: none;	
    margin: 0px;
    padding: 0px;
  }
  
 
  ul#Navigation li ul {
    margin: 0 0 0 0px; padding: 0;
    font-size: 11px;
    
  }
  
  ul#Navigation a {
  	display:block;
  	padding: 2px 2px 2px 4px;
  	text-decoration: none;
  	font-weight: bold;
  	border: 1px solid black;
  	border-left-color: #fff;
  	border-top-color: #fff;
   color: #000;
   background-color: #84BE54;
  }
  
  ul#Navigation a:hover {
    border-color: white;
    border-left-color: black;
    border-top-color: black;
    color: #fff;
    background-color: #598527;
}

.clr{clear:both}

h1 { font-family:Verdana; font-style: normal; font-size:13pt; color:#060; }

#stuff {
width: 720px;
margin: 0px;
font-family:Verdana; font-style: normal; font-size:10pt; color:#000;
height: 660px;
padding: 6px;
}

ul#saxdorf li {
list-style: square;	
    margin: 2px 0px 0px 18px;
    padding: 2px 0px 0px 1px;
font-size: 11px;
}

a.sax:link
 { border-bottom: 1px dotted #060; font-family:Verdana; font-weight: bold; font-style: normal; font-size:10pt; color:#060; text-decoration:none;} 
a.sax:visited 
 { border-bottom: 1px dotted #060; font-family:Verdana; font-weight: bold; font-style: normal; font-size:10pt; color:#060; text-decoration:none; }
a.sax:active 
 { border-bottom: 1px dotted #060; font-family:Verdana; font-weight: bold; font-style: normal; font-size:10pt; color:#060; text-decoration:none; }
a.sax:hover 
 { font-family:Verdana; font-weight: bold;font-style: normal; font-size:10pt; color:#00f; text-decoration:underline; }
